# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
# SPDX-License-Identifier: Apache-2.0
---
apiVersion: "v2"
name: "istio-virtualservice"
description: "A Helm chart for deploying an istio VirtualService"
type: "application"
version: "2.0.2"
dependencies:
  - name: "common"
    repository: "https://charts.bitnami.com/bitnami"
    version: "^2.x.x"
...
